### Method

# Atspi Device get_keysym_modifier

since: 2.55

#### Declaration [src]

    guint
    atspi_device_get_keysym_modifier (
      AtspiDevice* device,
      guint keysym
    )

#### Description [src]

Gets the modifier for a given keysym, if one exists. Does not create a new mapping. This function should be used when the intention is to query a locking modifier such as num lock via atspi_device_get_locked_modifiers, rather than to add key grabs.

Available since: 2.55

#### Parameters

`keysym`

  Type: `guint`

  The XKB keysym to map.

#### Return value

Type: `guint`

The modifier that is mapped to this keysym.